index_title=MVE1026H - 4K Decoder & Transcoder
index_status=Geräte-Status
index_playlist=Adresse des Eingangdatenstroms
index_encode_config=Transcoder Einstellungen
index_system=System Einstellungen
index_advance=Erweiterte Einstellungen
index_network=Netzwerk Einstellungen
index_wifi=WIFI Einstellungen
index_playlist_onvif=ONVIF Funktion
index_playlist_ndi=NDI Funktion
index_remserial=Serial to TCP
index_pwd=Passwort Einstellungen
index_systemout=System Ausgang
index_chnlayout=Kanal Layout
index_osdsetup=OSD Einstellungen
index_cropsetup=Crop Einstellungen
index_videoswitch=Video Einstellungen
index_factory=Factory Einstellungen
index_update=Update und Backup
index_reset=Werkseinstellungen (Factory Reset)
index_reboot=Neustart des Gerätes
index_restart=Zeitgesteuerter Neustart
index_language=Sprache:
index_setting=BESTÄTIGEN
index_setting_success=Setup erfolgreich
index_setting_failed=Setup fehlerhaft
index_common_disable=Deaktivieren
index_common_enable=Aktivieren
index_common_hint_empty_text=Das Feld ist leer
index_common_hint_format_text=Format fehlerhaft
status_cpu_usage_txt=CPU Auslastung:
status_mem_free_txt=Speicher Auslastung:
system_runtime_text=Systemzeit:
status_runtime_text=Laufzeit:
system_runtime_setting_text=(Synchronisiere die Geräteuhr)
status_vo_text=Ausgangsformat:
status_wnd_num_text=Kanal Nummer:
status_net_text=Netzwerk Status:
status_net_INTERNET=Internet
status_net_INTERNET_IP=Internet IP
status_net_INTERNET_LAN=LAN
status_net_INTERNET_LOCAL=Local
status_wifi_status_text=WIFI Status
status_link_status_text=Link Status:
status_wifi_dev_enable_text=WIFI Funktion:
status_wifi_dev_enable_on_text=Aktivieren
status_wifi_dev_disable_off_text=Deaktivieren
status_connected_text=verbunden
status_disconneted_text=nicht verbunden
status_connecting_text=Verbindungsaufbau (Wenn keine Verbindung herstellt werden kann, überprüfen Sie die WiFi-Einstellungen).
status_wifi_essid_text=ESSID:
status_wifi_ip_text=IP Adresse:
status_wifi_mac_text=MAC Adresse:
status_freq_text=Frequenz:
status_singal_level_text=Signalpegel:
status_wnd_text=Decoder Kanal:
status_decode_uri_text=Decoder Adresse:
status_wnd_status_text=Decoder Status:
status_wnd_status_text_ok=normal
status_wnd_status_text_error=unnormal
status_wnd_fps_text=Bildwiederholrate (fps):
status_wnd_bps_text=Datenrate (kbit):
status_venc_text=Transcoder Kanal:
status_venc_codec_text=Encoder Type:
status_venc_resolution_text=Encoder Format:
status_venc_bitrate_text=Datenrate (kbit):
status_venc_ok_text=(verbunden):
status_venc_error_text=(Nicht verbunden):
status_ts_url_text=TS URL:
status_hls_url_text=HLS URL:
status_flv_url_text=FLV URL:
status_rtsp_url_text=RTSP URL:
status_rtmp_url_text=RTMP URL:
status_rtmp_publish_url_text=RTMP PUSH URL:
status_multicast_url_text=Multicast URL:
status_srt_url_text=SRT URL:
status_srt_publish_url_text=SRT PUSH URL:
status_system_status_text=System Status
status_copy_text_ok=Textkopie OK
status_copy_text_error=Textkopie fehlerhaft
status_copy_hint_text=Doppelklick für Kopie der URL
playlist_copy_text_ok=Textkopie erfolgreich 
playlist_copy_text_error=Textkopie fehlerhaft
playlist_wndnum=wndnum dekodieren:
playlist_url=Kanal:
playlist_url_symbol=Adresse:
playlist_audio=Audio:
playlist_audio_enable=Aktivieren
playlist_audio_disable=Deaktivieren
playlist_cache=Cache (ms):
playlist_setting=BESTÄTIGEN
playlist_format_error_start_info=Adressen Fehler
playlist_format_error_end_info=Format fehlerhaft
playlist_setting_success=Setup erfolgreich
playlist_setting_failed=Setup fehlerhaft
playlist_full_btn=Vollbild
playlist_nofull_btn=Quad-Bild
playlist_pid=Video Spur:
playlist_pid_audio=Audio Spur:
playlist_pid_txt=Spur
playlist_config_discription=Config Beschreibung:
playlist_onviflist=ONVIF List:
playlist_username=Username:
playlist_password=Password:
playlist_get_btu_url=Get RTSP URL 
playlist_rtsp_explain=Kopieren Sie die RTSP-URL in das Feld Adresse, um das Video abzuspielen.
playlist_ndi_explain=Kopieren Sie die NDI-URL in das Feld Adresse, um das Video abzuspielen.
playlist_get_rtsp=RTSP-URL konnte nicht abgerufen werden!
playlist_ndilist=NDI Liste:
playlist_serchonvif=ONVIF offline
playlist_serchndi= NDI offline
playlist_get_nortsp=Die RTSP-URL wurde nicht erreicht, bitte geben Sie die richtige URL oder den richtigen Benutzernamen oder das richtige Passwort ein！
playlist_onvifdivce=ONVIF URL:
playlist_rtsp_url=RTSP URL:
playlist_copy=(copy)
encode_config_header_text_txt=Transcoder Einstellungen
encode_config_venc_codec_txt=Encoding Type:
encode_config_venc_framerate_txt=Frames per Second:
encode_config_venc_gop_txt=Group of Pictures:
encode_config_venc_bitrate_txt=Bitrate (kbit):
encode_config_venc_resolution_txt=Encoded Size:
encode_config_venc_level_txt=H.264 Level:
encode_config_venc_code_stream_ctrl_txt=Bitrate Control:
encode_config_ts_uri_txt=TS URL:
encode_config_hls_uri_txt=HLS URL:
encode_config_flv_uri_txt=FLV URL:
encode_config_rtsp_uri_txt=RTSP URL:
encode_config_rtmp_uri_txt=RTMP URL:
encode_config_rtmp_publish_uri_txt=RTMP(S)/RTSP PUSH URL:
encode_config_multicast_ip_txt=Multicast IP:
encode_config_multicast_port_txt=Multicast Port:
encode_config_multicast_type_txt=Multicast Type:
encode_config_multicast_udp_txt=UDP:
encode_config_multicast_rtp_txt=RTP:
encode_config_srt_port_txt=SRT URL Port:
encode_config_srt_publish_uri_txt=SRT PUSH URL:
encode_config_srt_key_txt=SRT Passwort:
encode_config_setting=BESTÄTIGEN
encode_config_on_txt=Aktivieren
encode_config_off_txt=Deaktivieren
encode_config_hint_empty_txt=Feld ist nicht leer
encode_config_hint_format_txt=format fehlerhaft
encode_config_hint_srt_pwd_error_txt=SRT-Passwort im Format fehlerhaft, die Länge sollte zwischen 10 und 32 liegen
encode_config_success=Einrichtung erfolgreich, bitte starten Sie das Gerät neu
encode_config_failed=Setup fehlerhaft
encode_config_width_height_same_as_input_txt=Entspricht dem Eingangsformat
network_interface_txt=Internet Zugang
network_dhcp_txt=DHCP:
network_dhcp_on_txt=Aktivieren
network_dhcp_off_txt=Deaktivieren
network_ip_txt=IP Adresse:
network_netmask_txt=Maske:
network_gateway_txt=Gateway:
network_mac_txt=MAC Adresse:
network_dns_setting_txt=DNS
network_dns0_txt=DNS 1:
network_dns1_txt=DNS 2:
network_setting=BESTÄTIGEN
network_setting_success=Setup erfolgreich, bitte starten Sie das Gerät neu!
network_setting_failed=Setup fehlerhaft
netword_hint_empty_text=Feld ist nicht leer
netword_hint_format_text=Format fehlerhaft
network_port_setting_txt=Port
network_webport_txt=HTTP Port:
netword_port_range_text=[1-65535]
network_ntp_setting_txt=NTP
network_ntp_enable_txt=NTP Aktivieren:
network_ntp_server_txt=NTP Server:
network_ntp_timezone_txt=Zeitzone:
wifi_header_txt=WIFI Einstellungen
wifi_status_txt=WIFI SWITCH
wifi_switch_txt=WIFI:
wifi_switch_on_txt=Aktivieren
wifi_switch_off_txt=Deaktivieren
wifi_connect_setting_text=WIFI CONFIG
wifi_list_txt=WIFI List:
wifi_list_hint_text=aktualisieren...
wifi_refresh_failed=WIFI Listen Aktualisierung fehlerhaft
wifi_essid_txt=WIFI Essid:
wifi_password_txt=WIFI Passwort:
wifi_dhcp_txt=WIFI DHCP:
wifi_dhcp_on_txt=Aktivieren
wifi_dhcp_off_txt=Deaktivieren
wifi_ip_txt=WIFI IP Adresse:
wifi_netmask_txt=WIFI Netzmaske:
wifi_gateway_txt=WIFI Gateway:
wifi_config_button_txt=BESTÄTIGEN
wifi_setting_success=WIFI Setup erfolgreich, bitte starten Sie das Gerät neu!
wifi_setting_successetting_failed=WIFI Setup fehlerhaft
wifi_mode_txt=WIFI Mode:
wifi_ap_mode_text=AP Mode
wifi_hostap_essid_txt=WIFI Essid:
wifi_hostap_psk_txt=WIFI Passwort:
wifi_hostap_hw_mode_txt=WIFI Band:
wifi_hostap_channel_txt=WIFI Kanal:
wifi_mode_sta_txt=STA
wifi_mode_ap_txt=AP
reboot_apply_txt=Restart system:
reboot_apply=REBOOT
reboot_reload_text=Bitte warten ...
reboot_failed=Neustart fehlerhaft
reboot_timeout=Timeout beim Neustart, bitte manuell aktualisieren
reset_apply_txt=System zurücksetzen:
reset_apply=RESET
reset_reload_text=Bitte warten ...
reset_failed=Zurücksetzen fehlerhaft
reset_timeout=Timeout beim Zurücksetzen, bitte manuell aktualisieren
update_version_txt=Aktuelle Version:
update_txt=Der Dateiname ist 'up.rar' oder 'box.ini'. Bitte laden Sie die Dateien nicht gleichzeitig durch verschiedene Instanzen hoch und schalten Sie sie während des Uploads das Gerät nicht aus.
update_succeed=Upgrade erfolgreich, bitte System neu starten！
update_failed=Upgrade fehlerhaft!
update_choosefile=Bitte wählen Sie eine Datei!
update_apply=UPLOAD
update_scan_button=suchen ...
update_choose_file=Wähle Datei:
update_text=uploading...
update_kernel_mode_warning_txt=Sie sind bereit, die Kernel-Upgrade-Datei hochzuladen!\nWährend des Kernel-Upgrade-Vorgangs darf die Seite nicht aktualisiert oder die Stromversorgung unterbrochen werden!\nDas System wird nach dem Upgrade automatisch neu gestartet!
update_kernel_mode_txt=Kernel-Update, bitte die Seite nicht aktualisieren oder den Strom abschalten ...
update_warning=Achtung:
update_file_format_failed=Dateiname fehlerhaft
update_upload_txt=Upload Firmware und Konfiguration
update_backup_txt=Backup Firmware und Konfiguration
update_backup_button_firmware=BACKUP der Firmware
update_backup_button_config=BACKUP der Konfiguration
system_vo_txt=HD Ausgang:
system_vo_source_txt=entspricht dem Eingangssignal
system_vo_cvbs_txt=FBAS Ausgang:
system_vo_rotate_txt=Rotation：
system_vo_rotate_unit_txt=Grad
system_vo_scale_txt=Scalierung:
system_vo_scale_disable=Deaktivieren
system_vo_scale_enable=Aktivieren
system_luma_txt=Helligkeit:
system_contrast_txt=Kontrast:
system_hue_txt=Farbort:
system_saturation_txt=Farbsättigung:
system_setting=BESTÄTIGEN
system_setting_success=Setup erfolgreich
system_setting_failed=Setup fehlerhaft
system_cvbs_x_txt=FBAS Bildbereich X：
system_cvbs_y_txt=FBAS Bildbereich Y：
system_cvbs_w_txt=FBAS Bildbereich W：
system_cvbs_h_txt=FBAS Bildbereich H：
system_cvbs_empty_txt=Kein Inhalt ausgewält, Feld darf nicht leer sein
system_cvbs_format_txt=Einstellungen nicht korrekt
system_low_delay_txt=Low Delay Ausgang:
system_low_delay_disable=Deaktivieren
system_low_delay_enable=Aktivieren
system_low_delay_hint_text=Auslassen des Teilbildes, Beenden der Synchronisation
system_hdr_mode_txt=HDR Modus:
chnlayout_enable_txt=Video Kanal Layout:
chnlayout_disable=Deaktivieren
chnlayout_enable=Aktivieren
chnlayout_template_txt=Layout Template:
chnlayout_template_desc=Hilft dem Anwender beim Ausfüllen der Werte für den Videokanalbereich (Achtung: die Bereiche dürfen sich nicht überschneiden!)
chnlayout_template_full1=Kanal 1 Vollbild
chnlayout_template_full2=Kanal 2 Vollbild
chnlayout_template_full3=Kanal 3 Vollbild
chnlayout_template_full4=Kanal 4 Vollbild
chnlayout_template_quar=Quarterscreen
chnlayout_template_custom1=Style 1 (3 Bilder oben)
chnlayout_template_custom2=Style 2 (3 Bilder linke Seite)
chnlayout_template_custom3=Style 3 (3 Bilder unten)
chnlayout_template_custom4=Style 4 (3 Bilder rechte Seite)
chnlayout_template_custom5=Style 5 (1 Bild links, 3 Bilders rechts)
chn_txt=region:
chn_desc_txt=Kanal belegt mit hoher Priorität und niedrig priorisierten Kanal
chn_x_txt=Display-Links:
chn_y_txt=Display-Oben:
chn_w_txt=Display-Breite:
chn_h_txt=Display-Höhe:
chn_prior_txt=Anzeigepriorität:
chnlayout_setting=BESTÄTIGEN
chnlayout_setting_success=Setup erfolgreich
chnlayout_setting_failed=Setup fehlerhaft
osd_global_setting_txt=Globale Einstellungen
osd_region_off_txt=Deaktivieren
osd_region_on_txt=Aktivieren
osd_region_type_text_txt=individueller Text
osd_region_type_time_txt=Uhrzeit
osd_region_type_image_txt=Bild oder Logo
osd_region_type_roll_text_txt=Kriechtext
osd_region_opacity_txt=Transparent
osd_region_white_txt=Weiß
osd_region_black_txt=Schwarz
osd_region_status_txt=OSD Status:
osd_region_type_txt=OSD Type:
osd_region_diaphaneity_txt=Durchsichtigkeit:
osd_region_x_txt=X Position:
osd_region_y_txt=Y Position:
osd_region_text_txt=Ihr Text:
osd_region_font_size_txt=Font Größe:
osd_region_background_color_txt=Hintergrundfarbe:
osd_region_color_txt=Font Farbe:
osd_region_logo_txt=LOGO Vorschau：
osd_region_position_txt=Text Position:
osd_region_speed_txt=Kriechgeschwindigkeit:
osd_region_1_setting_txt=OSD Zone 1
osd_region_2_setting_txt=OSD Zone 2
osd_region_3_setting_txt=OSD Zone 3
osd_region_4_setting_txt=OSD Zone 4
osd_logo_update_header=LOGO update
osd_logo_update_txt=Die Größe des LOGO-Bildes ist auf 500 kbyte begrenzt, das Format ist bmp (transparente Farbe 0xF1F1F1) oder png, der Dateiname ist „logo“.
osd_logo_update_apply=UPLOAD
osd_logo_update_choosefile=Bitte wähle eine Datei!
osd_logo_update_succeed=Update erfolgreich
osd_logo_update_failed=Update fehlerhaft
osd_logo_update_scan_button=suchen ...
osd_logo_update_choose_file=Datei auswählen:
osd_logo_update_warning=Achtung:
osd_logo_update_file_format_failed=LOGO Dateiname fehlerhaft
osd_setting_success=OSD Einstellungen erfolgreich
osd_setting_failed=OSD Einstellungen fehlerhaft
osd_setting=BESTÄTIGEN
crop_region_1_setting_txt=Decoder Kanal 1
crop_region_2_setting_txt=Decoder Kanal 2
crop_region_3_setting_txt=Decoder Kanal 3
crop_region_4_setting_txt=Decoder Kanal 4
crop_region_off_txt=Deaktivieren
crop_region_on_txt=Aktivieren
crop_region_status_txt=Status:
crop_region_x_txt=X-Position:
crop_region_y_txt=Y-Position:
crop_region_w_txt=Breite:
crop_region_h_txt=Höhe:
crop_setting=BESTÄTIGEN
crop_setting_success=Crop Einstellungen erfolgreich
crop_setting_failed=Crop Einstellungen fehlerhaft
pwd_old_txt=Bisheriges Passwort:
pwd_new_txt0=Neues Passwort:
pwd_new_txt1=Wiederholung Neues Passwort:
pwd_setting=BESTÄTIGEN
pwd_error=Neues Passwort fehlerhaft
pwd_change_error=Passwort Änderung fehlerhaft
pwd_change_ok=Passwort Änderung erfolgreich
pwd_hint_empty_text=Passwort Feld nicht leer
pwd_hint_format_text=Passwort Format fehlerhaft, es sind nur Buchstaben, Ziffern und Unterstrich erlaubt!
pwd_hint_input_text=Es sind sind Kombinationen aus Buchstaben, Ziffern und Unterstrich erlaubt!
remserial_setting=BESTÄTIGEN
remserial_setting_success=Änderung erfolgreich
remserial_setting_failed=Änderung nicht erfolgreich
remserial_empty_text=Feld ist leer
remserial_format_text=Format fehlerhaft
remserial_mode_txt=Modus:
remserial_baud_txt=Baud Rate:
remserial_ip_txt=Server Adresse:
remserial_port_txt=Server Port:
remserial_port_server_txt=Listen:
remserial_mode_server_txt=Server
remserial_mode_client_txt=Client
videoswitch_url=Reserve Adresse
videoswitch_colon=:
videoswitch_setplay=Wiedergabe
restart_enable_txt=Zeitgesteuerter Neustart:
restart_time_txt=Neustart Zeitpunkt:
restart_setting=BESTÄTIGEN
restart_time_error=Neustartzeit fehlerhaft!
factory_vo_txt=Standard Ausgang:
factory_shownosig_txt=Keine Signalwiedergabe:
factory_showip_txt=Keine Signalanzeige IP:
factory_clearwnd_txt=Offline, Bildschirm löschen:
factory_showswitcher_txt=Switcher anzeigen:
factory_webauth_txt=Web-Authentifizierung:
factory_protocol_txt=Privates Protokol:
factory_timeout_txt=Video Timeout(s):
factory_httpport_txt=HTTP Backup Port: